Subject: Re: heap_chunk_in_mb again
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 15 Aug 2001 18:26:03 -0400

On Wed, Aug 15, 2001 at 05:12:52PM -0500, [email-masked] wrote:
>
>> Christopher,
>> 
>> You probably already got bored with the question of using large memory
>> with Cygwin. I think I did my diligence (I hope) searching the mail
>> archive. But the registry key setting don't seem to work on my platform
>> (W2K Professional with SP1 and cygwin 1.3.2). After setting
>> heap_chunk_in_mb to 0x300 (for 768 MB), I still got 256MB max memory
>> reported with the "max memory" program by DJ Delorie. Do you happen to
>> have detailed instruction for setting that register key? Thanks a lot!
>> 
>> Regards,
>> 
>> --
>> Jenwei

Please check out the project web page for links to available information
and ports:  http://cygwin.com/ .  Please pay particular attention to the
bottom of this web page.

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/